
io.vavr vavr-benchmark jar * * *
junit junit * * * *
net.alchim31.maven scala-maven-plugin * * * *
org.apache.maven.plugins maven-clean-plugin * * * *
org.apache.maven.plugins maven-deploy-plugin * * * *
org.apache.maven.plugins maven-enforcer-plugin * * * *
org.apache.maven.plugins maven-javadoc-plugin * * * *
org.apache.maven.plugins maven-release-plugin * * * *
org.apache.maven.plugins maven-source-plugin * * * *
org.apache.maven.plugins maven-surefire-plugin * * * *
org.assertj assertj-core * * * *
org.codehaus.mojo versions-maven-plugin * * * *
